---
title: "2026 Virginia Minimum Wage & Overtime Calculator | StatePayRules"
source_url: "https://statepayrules.com/calculator/virginia/"
canonical_url: "https://statepayrules.com/calculator/virginia/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Calculate Virginia daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; Va. Code § 40.1-28.9."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/virginia/](https://statepayrules.com/calculator/virginia/)
>
> *Calculate Virginia daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; Va. Code § 40.1-28.9.*

## Virginia Overtime & Paycheck Calculator

If your employer failed to pay this overtime or required off-the-clock work, you may be entitled to **100% liquidated damages (Double Pay)**.

### Visual Pay Composition Breakdown

### Managing payroll or shift workers in CALIFORNIA?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

### Virginia Statutory Wage & Overtime Authority

Statutory Legal Citation: `Va. Code § 40.1-28.9`

Virginia Overtime Wage Act aligns with FLSA overtime standards requiring 1.5x regular rate for hours worked over 40 per workweek.

#### Employee Statutory Rights (VA)

- ✓ Statutory minimum wage of $12.00/hr.
- ✓ Overtime pay at 1.5x regular rate for hours over 40 per workweek.
- ✓ Protection from unlawful wage theft under Virginia Overtime Wage Act.

#### Employer Mandatory Obligations (VA)

- § Pay non-exempt employees on regular scheduled paydays.
- § Provide itemized paystub showing hours, rate, and deductions.
- § Reimburse tip credit shortfalls.

#### Virginia Statutory Wage & Overtime FAQs

Under statutory citation **Va. Code § 40.1-28.9**, the 2026 minimum wage in Virginia is **$12.00 per hour**. Employers paying below this baseline face Department of Labor back-pay audits and statutory interest penalties.

Virginia follows the standard federal FLSA rule (Title 29 U.S.C. § 207). Overtime is calculated weekly for hours exceeding 40 hours in a 7-day workweek with no daily cap.

Virginia permits employers to claim a maximum tip credit of $9.87/hr against tipped staff, requiring a minimum direct cash wage of $2.13/hr.

#### Common Virginia Payroll Compliance Traps & Audit Penalties

Failing to include regular rate bonuses in overtime math.

Making unauthorized deductions from final paychecks.

Misclassifying hourly team members as exempt.

### Did Your Employer Violate Virginia Labor Law?

30-Second Diagnostic • Sourced from Va. Code § 40.1-28.9

Based on Virginia labor code standards (Va. Code § 40.1-28.9), your responses indicate potential statutory wage violations.

### Never Miss an Overtime Dollar or Statutory Rate Update

Set weekly payday audit reminders & Virginia labor code alert updates

Add a recurring Friday payday paystub audit reminder directly to your phone calendar.

### Employer Statutory Violation & Penalty Risk Audit

Department of Labor & State Compliance Fine Exposure in Virginia

Under FLSA § 216(b), mandatory double back pay is assessed for unpaid overtime.

1 hour regular rate premium pay per workday missed under state law.

Waiting time statutory penalties for delayed final paycheck settlement.

Automate state-specific overtime thresholds, tip credits, and meal breaks with Gusto Payroll & multi-state compliance partners.

### FLSA & VA Overtime Exemption Checklist

Determine if an employee is legally exempt from overtime under state and federal law

Earns at least $844/week ($43,888/yr federal minimum) or state higher threshold (e.g. CA $66,560/yr).

Primary duty involves managing business operations, directing 2+ staff, or exercising independent judgment.

Receives a predetermined, non-deductible salary regardless of quality or quantity of weekly work.

### Managing payroll or shift workers in Virginia?

### Embed This Virginia Calculator on Your Website

HR blogs, news portals, and labor websites can embed this interactive 2026 Virginia wage tool for free using the code snippet below:

### Managing payroll or shift workers in VIRGINIA?

### Official DOL Resource

Verify state overtime rules and minimum wage statutes directly with official state resources.

### Statutory Compliance Internal Mesh

#### Virginia Statutory Guides

- [Virginia Payday Laws →](https://statepayrules.com/payday-laws/virginia)
- [Virginia Meal & Rest Breaks →](https://statepayrules.com/break-laws/virginia)
- [Virginia Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/virginia)
- [Virginia Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/virginia)

#### Compare Virginia Pay Rules

- [Virginia vs North Carolina →](https://statepayrules.com/calculator/compare/virginia-vs-north-carolina)
- [Virginia vs Maryland →](https://statepayrules.com/calculator/compare/virginia-vs-maryland)

#### Virginia Profession Tools

- [Virginia Registered Nurse →](https://statepayrules.com/calculator/virginia/registered-nurse)
- [Virginia Fast Food & Counter Worker →](https://statepayrules.com/calculator/virginia/fast-food-worker)
- [Virginia Construction Laborer →](https://statepayrules.com/calculator/virginia/construction-laborer)
- [Virginia Electrician →](https://statepayrules.com/calculator/virginia/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Virginia for 2026?** The 2026 statutory minimum wage in Virginia is $12.00 per hour under Va. Code § 40.1-28.9.
- **Does Virginia require daily overtime pay?** Virginia does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Virginia allowed to take a tip credit?** Yes, Virginia allows employers to take a maximum tip credit of $9.87/hr against tipped workers, requiring a minimum direct cash wage of $12.00/hr.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/virginia/](https://statepayrules.com/calculator/virginia/).
